File json-lib.changes of Package json-lib

-------------------------------------------------------------------
Mon Dec 16 09:24:00 UTC 2019 - Fridrich Strba <fstrba@suse.com>

- Adapt to removal of some compatibility names from groovy18
  package

-------------------------------------------------------------------
Sun Nov 24 13:13:21 UTC 2019 - Fridrich Strba <fstrba@suse.com>

- Specify maven.compiler.release to fix build with jdk9+ and newer
  maven-javadoc-plugin
- Modified patch:
  * json-lib-2.4-antrun-plugin.patch
    + dependency on asm-all uberjar can be replaces by dependency
      on the simple asm.jar

-------------------------------------------------------------------
Wed Nov 13 19:01:34 UTC 2019 - Fridrich Strba <fstrba@suse.com>

- Initial packaging of json-lib 2.4